
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #573

"Always on Top" setting is not always followed

September 19, 2015 16:17 - Mad Joe

Status: Rejected Start date: September 19, 2015

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.6.2   

Description

How to reproduce the GUI issue:

1. Set the following skin:

Interface plugin: Winamp Classic Interface

Skin: Classic

2. Set the "Always on Top" setting to the main player window

3. Roll Up Player: ENABLED

4. Roll Up Player: DISABLED

5. Show Playlist Editor

6. Check the "Always on Top" behavior: FAILED

History

#1 - September 19, 2015 16:22 - Mad Joe

In fact, steps #3 and #4 are irrelevant. Step #5 (showing Playlist Editor) causes this issue.

#2 - September 19, 2015 18:46 - John Lindgren

What version of GTK+ are you using?

#3 - September 19, 2015 18:52 - Mad Joe

$ apt-cache policy libgtk2.0-0 libgtk-3-0 | grep Installed

Installed: 2.24.27-0ubuntu1

  Installed: 3.14.13-0ubuntu1

#4 - September 19, 2015 22:12 - John Lindgren

- Status changed from New to Rejected

You are seeing the effects of GNOME bug #746064.  To fix the problem, update to GTK+ 2.24.28.

Also a duplicate of #519.

#5 - September 19, 2015 22:15 - Mad Joe

Thank you for an explaination. I really love Audacious with a classic Winamp skin! Maybe it should be the default skin. :)

Cheers,

May 07, 2025 1/2

http://www.redmine.audacious-media-player.org/issues/3
http://www.redmine.audacious-media-player.org/issues/4
http://www.redmine.audacious-media-player.org/issues/5
https://bugzilla.gnome.org/show_bug.cgi?id=746064
http://www.redmine.audacious-media-player.org/issues/519
Powered by TCPDF (www.tcpdf.org)

May 07, 2025 2/2

http://www.tcpdf.org

